.asterisk {
  font-size: 0.7em;
  font-weight: normal;
}
body.no-scroll {
  overflow-y: hidden; 
}
.section-description {
  max-width: 860px;
  margin: 0px auto;
}
.gobal-facilities-module-outer .section-sub-heading h6 {
  color: #2B2E34;
  text-align: center;

  padding-bottom: 32px;
}

.gb-desktop-versio-svg{padding:0 40px;}
.gb-mobile-version-outer {
  display:none;
}

.hover-red-text,.hover-red-dot{
  transition: 0.3s;
}
.gobal-facilities-module-outer a.link:hover .hover-red-text,.gobal-facilities-module-outer a.link:hover .hover-red-dot {
  fill:#DA2128;
}  

/* font styles */
.gobal-facilities-module-outer .section-heading {
  padding-bottom: 48px;
}
.gobal-facilities-module-outer .pop-top-cont-outer .left-heading h2{
  color: #174388;
  font-size: 30px !important;
  font-weight: 600;
  line-height: 29.5px !important; 
  letter-spacing: 0.25px;
  margin:0;
  padding:12px 24px;
}
.gobal-facilities-module-outer .pop-top-cont-outer .left-heading svg{
  vertical-align: middle;
}
.gobal-facilities-module-outer .pop-bot-left-content {
  flex: 0 42%;
  padding: 32px;
}
.gobal-facilities-module-outer .pop-bot-left-content h2{
  color: #2B2E34;
  font-size: 32px;
  font-weight: 800;
  line-height: normal;
  margin:0;
}
.gobal-facilities-module-outer .pop-bot-left-content h2 span {
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  vertical-align: text-top;
  color:#00AAE5;
}
.gobal-facilities-module-outer .google-map-logo a {
  text-decoration: none;
  display: inline-block;
  text-align: center;
}
.gobal-facilities-module-outer .google-map-logo img {
  transition: 0.7s;
}
.gobal-facilities-module-outer .google-map-logo a:hover img {
  transform: scale(1.2);
}
.gobal-facilities-module-outer .google-map-logo h3{
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 150% !important;
  text-transform: uppercase;
  margin:0;
  padding-top:10px;
}
.gobal-facilities-module-outer .phno a {
  color: #2B2E34;
  font-size: 17px;
  font-weight: 400;
  line-height: 29.5px;
  letter-spacing: 0.34px;
  text-decoration: none;
  margin: 10px 30px;
  display: inline-block;
}
/* popup styles */
.gobal-facilities-module-outer .modal-center{
  display: flex;
  height: 100%;
  align-items: center;
  overflow: hidden;
}
.gobal-facilities-module-outer .container {
  text-align: center;
  margin-top: 20px;
}

.gobal-facilities-module-outer .modal {
  display: none;
  position: fixed;
  z-index: 99999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(7px);
  opacity: 0;
  visibility: hidden;
  transition:0.5s ease;
}
.gobal-facilities-module-outer .modal-content {
  position: relative;
  margin: 1.75rem auto;
  max-width: 800px;
}
.gobal-facilities-module-outer .modal.show {
  display: block;
  opacity: 1;
  visibility: visible;
}

.gobal-facilities-module-outer .pop-top-cont-outer {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  justify-content: space-between;
}
.gobal-facilities-module-outer .right-image {
  flex: 0 50%;
}
.gobal-facilities-module-outer .pop-bot-content {
  border-radius: 10px 0px 10px 10px;
  background: #FFF;
  box-shadow: -8px 8px 24px 0px rgba(0, 0, 0, 0.10);
  display: flex;
  justify-content: space-between;
}
.gobal-facilities-module-outer .close {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #00AAE5;
  padding:16px;
  height:24px;
  width:24px;   
}
.gobal-facilities-module-outer .modal-header, .gobal-facilities-module-outer .modal-footer {
  padding: 10px;
  text-align: center;
}
.gobal-facilities-module-outer .modal-title {
  margin: 0;
}
.gobal-facilities-module-outer .modal-body {
  padding: 10px;
  text-align: left;
}
.gobal-facilities-module-outer .pop-bot-right-content {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  flex: 0 50%;
  justify-content: center;
}
.gobal-facilities-module-outer .stats-repeat ul {
  padding: 0;
  padding-top: 16px;
  margin: 0;
}
.gobal-facilities-module-outer .stats-repeat li {
  list-style: none;
  padding-bottom: 8px;
  padding-left: 30px;
  position: relative;
  color: #2B2E34;
  font-size: 17px;
  font-weight: 300;
  line-height: 140%; 
}
.gobal-facilities-module-outer .stats-repeat li  span {
  font-weight: 700;
}
.gobal-facilities-module-outer .stats-repeat li:last-child {
  padding-bottom: 0px;
}
.gobal-facilities-module-outer .stats-repeat li:before {
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  background-image: url(https://escatec.com/hubfs/global%20facilities/Icon.svg);
  left: 0;
  background-repeat: no-repeat;
  top:5%;
}
.gobal-facilities-module-outer .section-sub-heading.informationButton h2,
.gobal-facilities-module-outer .section-sub-heading.informationButton h2,
.gobal-facilities-module-outer .section-sub-heading.informationButton h3,
.gobal-facilities-module-outer .section-sub-heading.informationButton h4,
.gobal-facilities-module-outer .section-sub-heading.informationButton h5,
.gobal-facilities-module-outer .section-sub-heading.informationButton h6 {
  font-size:14px !important;
  padding:0px !important;
  font-weight: 500 !important;
  line-height: 110% !important; /* 15.4px */
  letter-spacing: -0.42px !important;
} 
.informationButton {
  display:flex;
  justify-content:center;
  align-items:center;
  gap:8px;
  margin-top:32px;
}
.tab-city-heading h2 span {
  font-size: 24px;
  font-weight: 800;
  line-height: 25.706px;
  color: #00AAE5;
}
.tab-city-heading h2 {
  color: #2B2E34;
  font-size: 24px !important;
  font-weight: 800 !important;
  line-height: 25.706px !important; /* 107.108% */
  display: flex;
  gap: 12px;
  flex:0 100%;
}
.tab-city-heading h3 {
  color: #2B2E34;
  font-size: 20px !important;
  font-style: normal;
  font-weight: 300;
  line-height: 150% !important;
  letter-spacing: -0.171px;
  padding-left:38px;
}
.tab-city-heading {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
@media(max-width:479px){
  .gobal-facilities-module-outer {
    padding: 30px 0;
  }
  .gobal-facilities-module-outer .right-image {
    flex: 0 100%;
  }
  .gobal-facilities-module-outer .right-image img {
    width: 100%;
  }
  .gobal-facilities-module-outer .modal-center {
    align-items: unset;
  }
  .gobal-facilities-module-outer .modal-content {
    height: 100vh;
    overflow-y: auto;
    scrollbar-color: #00aae5 #fff;
    scrollbar-width: none;
    margin:0;
  }
  .country-city-tab-outer {
    // padding: 20px;
  }
  .gb-desktop-versio-svg{
    display:none;
  }
  .gb-mobile-version-outer {
    display:block;
  }

  .gobal-facilities-module-outer .pop-top-cont-outer .left-heading h2{
    padding:12px 0px;
  }
  .gobal-facilities-module-outer .pop-bot-left-content {
    padding: 32px 16px;
  }

  /*   mobile popup styles */
  .gobal-facilities-module-outer  a.link {
    margin: 0;
    text-decoration: none;
    color: unset;
  }
  .gobal-facilities-module-outer .tab-flex {
    display: flex;
    justify-content: space-between;
    padding: 12px 16px;
    margin-bottom: 12px;
    border-radius: 7px;
    border: 1px solid #C6C6C6;
  }
  .country-city-tab-inner:last-child .tab-flex  {
    margin-bottom:0px;
  }
  .gobal-facilities-module-outer .left-heading  {
    flex: 0 100%;
  }
  .gobal-facilities-module-outer .right-image {
    flex: 0 100%;
    order: -1;
  }

  .gobal-facilities-module-outer .pop-bot-content {
    display: block;
  }
  .gobal-facilities-module-outer .modal-content-inner {
    background-color: #fff;
  }
  .gobal-facilities-module-outer .pop-bot-right-content {
    background-image: none !important;
    padding-bottom:20px;
  }
  .gobal-facilities-module-outer .google-map-logo {
    text-align: center;
  }
  .gobal-facilities-module-outer .phno {
    text-align: center;
    background-color: #fff;
    padding-bottom: 3rem;
    margin-bottom: 1rem;
  }
  .gobal-facilities-module-outer .phno a {
    color: #00AAE5;
    font-size: 20px;
    text-align: center;
  }
  .gb-mobile-version-outer .mob-svg-img {
    display: flex;
    justify-content: center;
    width: 100%;
  }
}